@charset "UTF-8";
/* # Header */


body,
html {
	height: 100%;
	background-color: #323232 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

#lp-hero {
	display: table;
	height: 100vh;
}

#lp-hero h1 {
	color: #fff;
	font-size: 54px;
	line-height: 5rem;
	margin-top: 50px;
	font-weight: 400 !important;
}


#lp-hero h2 {
	color: #fff;
	font-weight: bold;
}

#lp-hero p {
	color: #fff;
	font-size: 17px;
	margin-bottom: 30px;
}

#lp-hero  a {
	color: #fff;
}


.product-logos {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 80px;
	padding-right: 80px;
}

.product-logos > .wpb_column > .vc_column-inner > .wpb_wrapper {
	 display: grid;
    grid-template-columns: repeat(5, 1fr);
/* 	    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr)); */
    grid-gap: 30px;
    text-align: center;
}

.product-logos .wpb_single_image {
	aspect-ratio: 16/9;
	position: relative;
}

.product-logos .wpb_single_image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 110px;
}

#lp-hero > .wpb_column {
	display: table-cell;
    vertical-align: middle;
    float: none;
}

#lp-hero .text-side:before {
	content: ""; 
	position: absolute;
	top: -100%;
	height: 300%;
	bottom: 0;
	right: 0;
	width: 4px; 
	background-color: #fff; 
}

.padded-section {
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.vc_row.vc_column-gap-30 {
	margin-left: -15px !important;
	margin-right: -15px !important;
}

#image-bg .vc_column-inner {
	height: 100vh;
	min-height: 1000px;
	background-position: center center !important;
}

@media (max-width: 1199px) {
	.product-logos .wpb_single_image img {
		max-width: 80px;
	}
}

@media (max-width: 991px) {
	
	#lp-hero .vc_col-sm-7,
	#lp-hero .vc_col-sm-5 {
		width: 100% !important;
		display: block !important;
	}
	
	#lp-hero {
		display: block;
		height: auto;
	}
	
	#lp-hero .text-side:before {
		display: none;
	}
	.padded-section {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#lp-hero h1 {
		font-size: 32px;
		line-height: 3rem;
		margin-top: 50px;
	}
	.logo img {
		max-width: 220px !important;
		margin-top: 50px;
	}
	#lp-hero h2 {
		font-size: 22px !important;
	}
	
	.product-logos {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.product-logos > .wpb_column > .vc_column-inner > .wpb_wrapper {
		 display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 30px;
		text-align: center;
	}
	.product-logos .wpb_single_image img {
		max-width: 140px;
	}
	#image-bg .vc_column-inner {
		height: 400px;
		min-height: 400px;
		background-position: center center !important;
	}
	
	.contact-block {
		padding-top: 25px;
	}
}

@media (max-width: 600px) {
	.product-logos > .wpb_column > .vc_column-inner > .wpb_wrapper {
		 display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 30px;
		text-align: center;
	}
}